Como instalar o Unity Ask Ubuntu Lens

Como instalar o Unity Ask Ubuntu Lens

Após ser aprovado pelo Application Review Board – ARB, o Ask Ubuntu Lens foi disponibilizado na Central de Programas do Ubuntu.

Instalado, o aplicativo permite pesquisar e efetuar perguntas diretamente do seu sistema operacional. Sendo assim, ao digitar alguma pergunta dentro do lens, uma lista de questões, respostas, tags e ações aparecerão. Caso não encontre uma resposta para sua dúvida, você pode optar por cadastrá-la no Ask Ubuntu para que alguém possa lhe ajudar.

Unity Ask Ubuntu Lens

Pesquisando uma dúvida no Unity Ask Ubuntu Lens

Além de pesquisar no portal, o aplicativo permite pesquisar por assuntos de outras áreas, possibilitando filtrar sua busca por quaisquer diretórios do Stack Exchange, cujos quais detêm conteúdos para diversas áreas, dentre elas programação, WordPress, Android, entre outras.

Unity Ask Ubuntu Lens

Filtros do Stack Exchange disponíveis para o Unity Ask Ubuntu Lens

O único inconveniente para alguns é que o Ask Ubuntu está disponível apenas para o idioma Inglês, portanto não adianta perguntar e/ou responder em outro idioma que possivelmente sua publicação será apagada.

Instalação via Central de Programas do Ubuntu

Para instalar o aplicativo, clique no botão abaixo. Você será direcionado automaticamente para Central de Programas do Ubuntu.

Instale o Unity Ask Ubuntu Lens via Central de Programas do Ubuntu

Instalação via Terminal

Para efetuar a instalação do aplicativo via terminal, basta acessá-lo e executar a seguinte linha de comando:

sudo apt-get update && sudo apt-get install unity-lens-askubuntu -y

E lembre-se: deixe seus comentários! That’s it :) 

Siga-nos no Twittercurta nossa página no Facebook abaixo e assine nosso feed.

Assine nossa newsletter!

Quer receber as novidades mais recentes do Ubuntu na sua caixa de entrada? Informe seu e-mail e clique em Assinar.

  • Assine o feed RSS
  • Siga o Ubuntu-BR-SC no Twitter
  • Curta o Ubuntu-BR-SC no Facebook
  • Ubuntu-BR-SC no Google+
  • Canal do Ubuntu-BR-SC no YouTube


  • Consultor WordPress trabalhando para Copyblogger. Técnico de TI na Universidade Federal de Santa Catarina. Membro do Conselho da Comunidade Ubuntu Brasil, Ubuntu Member e fundador do blog Ubuntu-BR-SC.
  • Paulo Rodrigo

    Gostei muito do Visual do Ubuntu 12.04. O Unity Ask Ubuntu Lens é bom para quem ainda está conhecendo o Ubuntu, pois assim eles sabem mais usar o SO.

    • http://tiagohillebrandt.eti.br/ Tiago Hillebrandt

      Olá Paulo,

      Verdade. Também gostei muito do aplicativo, tendo em vista que o Ask Ubuntu é um excelente local para pesquisa.

      Abraços

  • Paulo Rodrigo

    Gostei muito do Visual do Ubuntu 12.04. O Unity Ask Ubuntu Lens é bom para quem ainda está conhecendo o Ubuntu, pois assim eles sabem mais usar o SO.

    • http://tiagohillebrandt.eti.br/ Tiago Hillebrandt

      Olá Paulo,

      Verdade. Também gostei muito do aplicativo, tendo em vista que o Ask Ubuntu é um excelente local para pesquisa.

      Abraços

  • PaulloRodriigo

    Gostei muito do Visual do Ubuntu 12.04. O Unity Ask Ubuntu Lens é bom para quem ainda está conhecendo o Ubuntu, pois assim eles sabem mais usar o SO.

    • http://tiagohillebrandt.eti.br/ Tiago Hillebrandt

      Olá Paulo,

      Verdade. Também gostei muito do aplicativo, tendo em vista que o Ask Ubuntu é um excelente local para pesquisa.

      Abraços

  • Cristiano

    Este aplicativo só funciona no Ubuntu 12 ? Eu tentei instala-lo no 11.10 e ele não está disponível.

    • http://tiagohillebrandt.eti.br/ Tiago Hillebrandt

      Olá Cristiano,

      O aplicativo está disponível para o 11.10 também, pois inclusive a captura de tela presente no post foi efetuada nele.

      Vale ressaltar que pode ser necessário fazer um update no seu sistema antes de instalá-lo. Para isso, no Gerenciador de atualizações clique em Verificar e tente instalar novamente.

      Espero ter ajudado!

      Abraços

      • Cristiano

        Olá Tiago,

        Infelizmente não consegui. Atualizando o sistema, atualizando os repositórios, mudando de mirror. Só o que recebo é : E: ‘Impossível encontrar o pacote unity-lens-askubuntu’

        Se alguém tiver mais alguma sugestão eu agradeço.

        • http://tiagohillebrandt.eti.br/ Tiago Hillebrandt

          Cristiano,

          Realmente é estranho, tendo em vista que está nos repositórios oficiais do Ubuntu.

          Mas como alternativa, você pode instalar através do PPA do aplicativo, que contém a mesma versão que os repositórios.

          sudo add-apt-repository ppa:askubuntu-tools/ppa && sudo apt-get update && sudo apt-get unity-askubuntu-lens -y

          Lembrando que o aplicativo é compatível apenas com o 11.10 e 12.04.

          Abraços

  • Cristiano

    Este aplicativo só funciona no Ubuntu 12 ? Eu tentei instala-lo no 11.10 e ele não está disponível.

    • http://tiagohillebrandt.eti.br/ Tiago Hillebrandt

      Olá Cristiano,

      O aplicativo está disponível para o 11.10 também, pois inclusive a captura de tela presente no post foi efetuada nele.

      Vale ressaltar que pode ser necessário fazer um update no seu sistema antes de instalá-lo. Para isso, no Gerenciador de atualizações clique em Verificar e tente instalar novamente.

      Espero ter ajudado!

      Abraços

      • Cristiano

        Olá Tiago,

        Infelizmente não consegui. Atualizando o sistema, atualizando os repositórios, mudando de mirror. Só o que recebo é : E: ‘Impossível encontrar o pacote unity-lens-askubuntu’

        Se alguém tiver mais alguma sugestão eu agradeço.

        • http://tiagohillebrandt.eti.br/ Tiago Hillebrandt

          Cristiano,

          Realmente é estranho, tendo em vista que está nos repositórios oficiais do Ubuntu.

          Mas como alternativa, você pode instalar através do PPA do aplicativo, que contém a mesma versão que os repositórios.

          sudo add-apt-repository ppa:askubuntu-tools/ppa && sudo apt-get update && sudo apt-get unity-askubuntu-lens -y

          Lembrando que o aplicativo é compatível apenas com o 11.10 e 12.04.

          Abraços

  • Cristiano

    Este aplicativo só funciona no Ubuntu 12 ? Eu tentei instala-lo no 11.10 e ele não está disponível.

    • http://tiagohillebrandt.eti.br/ Tiago Hillebrandt

      Olá Cristiano,

      O aplicativo está disponível para o 11.10 também, pois inclusive a captura de tela presente no post foi efetuada nele.

      Vale ressaltar que pode ser necessário fazer um update no seu sistema antes de instalá-lo. Para isso, no Gerenciador de atualizações clique em Verificar e tente instalar novamente.

      Espero ter ajudado!

      Abraços

      • Cristiano

        Olá Tiago,

        Infelizmente não consegui. Atualizando o sistema, atualizando os repositórios, mudando de mirror. Só o que recebo é : E: ‘Impossível encontrar o pacote unity-lens-askubuntu’

        Se alguém tiver mais alguma sugestão eu agradeço.

        • http://tiagohillebrandt.eti.br/ Tiago Hillebrandt

          Cristiano,

          Realmente é estranho, tendo em vista que está nos repositórios oficiais do Ubuntu.

          Mas como alternativa, você pode instalar através do PPA do aplicativo, que contém a mesma versão que os repositórios.

          sudo add-apt-repository ppa:askubuntu-tools/ppa && sudo apt-get update && sudo apt-get unity-askubuntu-lens -y

          Lembrando que o aplicativo é compatível apenas com o 11.10 e 12.04.

          Abraços

Assine!

Quer receber as novidades mais recentes do Ubuntu na sua caixa de entrada? Informe seu e-mail e clique em Assinar.

  • Assine o feed RSS
  • Siga o Ubuntu-BR-SC no Twitter
  • Curta o Ubuntu-BR-SC no Facebook
  • Ubuntu-BR-SC no Google+
  • Canal do Ubuntu-BR-SC no YouTube

Mais comentados da semana

Posts recomendados